import { html } from '//resources/polymer/v3_0/polymer/polymer_bundled.min.js';
export function getTemplate() {
    return html `<!--_html_template_start_--><style include="settings-shared"></style>
<settings-toggle-button id="mainNodeAnnotationsToggle"
    class="hr"
    pref="{{prefs.settings.a11y.enable_main_node_annotations}}"
    label="$i18n{mainNodeAnnotationsTitle}"
    sub-label="[[getMainNodeAnnotationsToggleSublabel_(
        screenAIStatus_, screenAIProgress_)]]">
</settings-toggle-button>
<!--_html_template_end_-->`;
}
